# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * account_invoice_report_ddt_group
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
# Paolo Valier, 2018
# Marco Calcagni <mcalcagni@dinamicheaziendali.it>, 2018
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-13 10:35+0000\n"
"PO-Revision-Date: 2018-04-13 10:35+0000\n"
"Last-Translator: Marco Calcagni <mcalcagni@dinamicheaziendali.it>, 2018\n"
"Language-Team: Italian (https://www.transifex.com/oca/teams/23907/it/)\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: account_invoice_report_ddt_group
#: model_terms:ir.ui.view,arch_db:account_invoice_report_ddt_group.report_invoice_ddt_group
msgid "<strong>Lots/Serial Numbers</strong>"
msgstr "<strong>Lotti/Numeri seriali</strong>"

#. module: account_invoice_report_ddt_group
#: model:ir.model,name:account_invoice_report_ddt_group.model_res_partner
msgid "Contact"
msgstr ""

#. module: account_invoice_report_ddt_group
#: model_terms:ir.ui.view,arch_db:account_invoice_report_ddt_group.invoice_form_ddt_group
msgid "Group lines by TD"
msgstr ""

#. module: account_invoice_report_ddt_group
#: model:ir.model.fields,field_description:account_invoice_report_ddt_group.field_account_invoice__has_ddt
msgid "Has TD"
msgstr ""

#. module: account_invoice_report_ddt_group
#: model:ir.model,name:account_invoice_report_ddt_group.model_account_invoice
msgid "Invoice"
msgstr "Fattura"

#. module: account_invoice_report_ddt_group
#: model:ir.model.fields,help:account_invoice_report_ddt_group.field_res_partner__ddt_invoice_print_shipping_address
#: model:ir.model.fields,help:account_invoice_report_ddt_group.field_res_users__ddt_invoice_print_shipping_address
msgid "Show shipping address of TD in invoice report"
msgstr ""

#. module: account_invoice_report_ddt_group
#: model:ir.model.fields,field_description:account_invoice_report_ddt_group.field_res_partner__ddt_invoice_print_shipping_address
#: model:ir.model.fields,field_description:account_invoice_report_ddt_group.field_res_users__ddt_invoice_print_shipping_address
msgid "TD shipping address on invoice"
msgstr ""

#. module: account_invoice_report_ddt_group
#: model_terms:ir.ui.view,arch_db:account_invoice_report_ddt_group.invoice_form_ddt_group
msgid "This will overwrite existing Sections and Notes. Continue?"
msgstr ""

#~ msgid "DDT invoice print shipping address"
#~ msgstr "Stampa indirizzo di destinazione DDT fattura"

#~ msgid "Partner"
#~ msgstr "Partner"

#~ msgid "Show shipping address of DDT in the invoice report"
#~ msgstr "Mostra l'indirizzo di spedizione del DDT nel report della fattura"
